body {
    background: url("../img/second-pagebg.png") no-repeat center center;
    background-size: 100% 100%;
}

/*政策专题内容*/
.policy-topics:before {
    content: unset;
}
.policy-topics {
    margin-top: 15px;
    height: 600px;
    display: grid;
    grid-template-columns: repeat(3, 33.33%);
    grid-template-rows: repeat(2,50%);
}
.policy-topics-item {
    position: relative;
}
.policy-topics-item:nth-child(1) {
    grid-row: 1 / 3;
}
.policy-topics-item img {
    width: 100%;
    height: 100%;
}
.policy-topics-item p {
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #FFFFFF;
    padding: 20px 0;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: -10px;
}

@media screen and (max-width: 768px) {
    .policy-topics {
        height: 400px;
        grid-template-columns:repeat(2,50%);
        grid-template-rows:repeat(3,33.33%);
    }
    .policy-topics-item:nth-child(1) {
        grid-column: span 2;
        grid-row: span 1;
    }
    .policy-topics-item p {
        font-size: 16px;
        padding: 8px 0;
    }
}

